libobjc2-dbg 4.5.0-2ubuntu2 (i386 binary) in ubuntu maverick

 Library needed for GNU ObjC applications linked against the shared library.

Details

Package version:
4.5.0-2ubuntu2
Source:
"gcc-4.5" 4.5.0-2ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra

Downloadable files

  • libobjc2-dbg_4.5.0-2ubuntu2_i386.deb (deleted)